Subject: bug#16274: 24.3.50; Error in post-command-hook (icomplete-post-command-hook): (invalid-function ("..." ...))

From: Drew Adams <[email-masked]>
Date: Fri, 3 Jan 2014 08:20:32 -0800 (PST)

> > I haven't been able to see where in the code this error could
> > occur.  I have noticed it being raised with my setup
> > (icomplete+.el).  Dunno whether it occurs also in emacs -Q.
> 
> For now, I'll assume that the problem is in your icomplete+.el,
> because in any case, there's not much info to go about tracking
> down the problem.

Fair enough.  But note that I mentioned that:

> FWIW, my code does not even reference `icomplete-post-command-hook'
> explicitly, and it does not use those particular faces explicitly.

Can you identify the code that issues that error message?  That
might help.